<?php
namespace App\Helpers;


class DateHelpers
{
    public static function convertDateFromISOToRegular(?string $date): string
    {
        if (is_null($date) or trim($date) == "")
            return "";

        return date('d-m-Y H:i:s', strtotime($date));
    }
}